Bug 1486574 - [downstream clone - 4.1.6] [RFE] Introduce Ansible role to set up data center infrastructure
Summary: [downstream clone - 4.1.6] [RFE] Introduce Ansible role to set up data center...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-ansible-roles
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.6
: ---
Assignee: Ondra Machacek
QA Contact: Petr Kubica
URL:
Whiteboard:
Depends On: 1482104 1486237
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-30 08:02 UTC by rhev-integ
Modified: 2017-09-19 07:15 UTC (History)
4 users (show)

Fixed In Version: ovirt-ansible-roles-1.0.2
Doc Type: Enhancement
Doc Text:
This Ansible role can be used to automate data center setup. More information can be found at https://github.com/oVirt/ovirt-ansible/blob/ovirt-ansible-1.0/roles/ovirt-infra/README.md Please note that currently Ansible has the following bug: https://bugzilla.redhat.com/show_bug.cgi?id=1487113 Because of this bug you should avoid calling multiple oVirt Ansible roles in a single playbook, or calling oVirt Ansible modules prior to calling oVirt Ansible roles in a single playbook (the working solution is to call the modules from the pre_tasks).
Clone Of: 1486237
Environment:
Last Closed: 2017-09-19 07:15:45 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:2742 0 normal SHIPPED_LIVE New ovirt-ansible-roles package for RHV 4.1.6 2017-09-19 11:11:36 UTC

Description rhev-integ 2017-08-30 08:02:15 UTC
+++ This bug is a downstream clone. The original bug is: +++
+++   bug 1486237 +++
======================================================================

Introducing ovirt-infra Ansible role, which can be used to automate data center setup. More info can be found at:

https://github.com/oVirt/ovirt-ansible/blob/master/roles/ovirt-infra/README.md

(Originally by Martin Perina)

Comment 1 rhev-integ 2017-08-30 08:02:18 UTC
(In reply to Martin Perina from comment #0)
> Introducing ovirt-infra Ansible role, which can be used to automate data
> center setup. More info can be found at:
> 
> https://github.com/oVirt/ovirt-ansible/blob/master/roles/ovirt-infra/README.
> md

Correcting URL:

https://github.com/oVirt/ovirt-ansible/blob/ovirt-ansible-1.0/roles/ovirt-infra/README.md

(Originally by Martin Perina)

Comment 4 Petr Kubica 2017-09-13 13:41:15 UTC
Verified in
ovirt-ansible-roles-1.0.3-1.el7ev.noarch
ansible-2.3.2.0-2.el7.noarch

Comment 6 errata-xmlrpc 2017-09-19 07:15:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:2742


Note You need to log in before you can comment on or make changes to this bug.